.mirror {
        background-repeat: no-repeat;
        background-position: right;

}
.texx {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: black;
}
.texx2 {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #700000;
}

.down {
        background-repeat: no-repeat;
        background-position: right;
}
.ttt {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 85%;
        color: #999999;
}

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background: #000000;
	color: #cccccc;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}

/*A:link { color: black }
A:visited { color: black }
A:active { color: black }
  */
.copyr {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.copyr         {
	text-decoration: none;
	color: #990000;
}
a.copyr:hover{
	text-decoration: none;
	color: #FF3300;
}

.menuheader {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #CC0000;
	margin-left: 30px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.menulink {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: White;
	margin-left: 20px;
	padding-bottom: 1px;
}
a.menulink         {
	text-decoration: none;
	color: #CCCCCC;
}
a.menulink:hover{
	text-decoration: none;
	color: #AA0E0F;
}

.menulink2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: White;
	margin-left: 20px;
	padding-bottom: 2px;
}
a.menulink2         {
	text-decoration: none;
	color: #6495ED;
}
a.menulink2:hover{
	text-decoration: none;
	color: #AA0E0F;
}

.menulink2on {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: White;
	margin-left: 20px;
	padding-bottom: 2px;
}
a.menulink2on         {
	text-decoration: none;
	color: White;
}
a.menulink2on:hover{
	text-decoration: none;
	color: #AA0E0F;
}

.loginlink {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: White;
	margin-left: 10px;
	padding-bottom: 2px;
}
a.loginlink         {
	text-decoration: none;
	color: #FFA500;
}
a.loginlink:hover{
	text-decoration: none;
	color: #AA0E0F;
}

.loginlinkon {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: White;
	margin-left: 10px;
	padding-bottom: 2px;
}
a.loginlinkon         {
	text-decoration: none;
	color: #FFA500;
}
a.loginlinkon:hover{
	text-decoration: none;
	color: #AA0E0F;
}

.menulinkon {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: Silver;
	margin-left: 20px;
	padding-bottom: 2px;
}
a.menulinkon         {
	text-decoration: none;
	color: White;
}
a.menulinkon:hover{
	text-decoration: none;
	color: #AA0E0F;
}


.submenulink                {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-left: 30px;
	padding-bottom: 2px;
}
a.submenulink         {
	text-decoration: none;
	color: #CCCCCC;
}
a.submenulink:hover{
	text-decoration: none;
	color: #AA0E0F;
}

.submenulinkon             {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-left: 30px;
	padding-bottom: 2px;
}
a.submenulinkon         {
	text-decoration: none;
	color: White;
}
a.submenulinkon:hover{
	text-decoration: none;
	color: #AA0E0F;
}


.alllink                {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #006699;
}
.alllink2                {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #006699;
}
a.alllink2         {
	text-decoration: none;
	color: #FF9933;
}
a.alllink2:hover{
	text-decoration: none;
	color: #AA0E0F;
}


a.alllink         {
	text-decoration: none;
	color: #FF9933;
}
a.alllink:hover{
	text-decoration: none;
	color: #AA0E0F;
}

.glink                {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
a.glink         {
	text-decoration: none;
	color: #AA0E0F;
}
a.glink:hover{
	text-decoration: underline;
	color: #AA0E0F;
}

.alltext                {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}
.alltext2                {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #999999;
}
.textWarn {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: yellow;
}

h3.allhead {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #CCCCCC;
        font-weight: bold;
        text-align: center;
}


.text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-size: 12px;
	color: #cccccc;
	
}

/*td.mirror1 { background: url("/images/rightup.jpg");}
td.mirror2 { background: url("/images/1tb_02.jpg");}
td.mirror3 { background: url("/images/1tb_05.jpg");}
td.mirror4 { background: url("/images/1tb_09.jpg");}
td.mirror5 { background: url("/images/1tb_12.jpg");}
td.mirror6 { background: url("/images/narezka_27.jpg");}
td.mirror7 { background: url("/images/narezka_32.jpg"); background-repeat: no-repeat; background-position: right;}
*/
td.calendarHeader {
	height: 12pt;
	color: silver;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 14px;
}
td.calendar {
	height: 12pt;
	color: #cccccc;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 12px;
}

tr.topheader {
	background: #800000;
	height: 18pt;
	color: white;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.top1{
	background: #F5F5F5;
	height: 18pt;
	color: #700000;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	padding-left: 6px;
	padding-right: 6px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.top2 {
	background: #DCDCDC;
	height: 18pt;
	color: Black;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	padding-left: 6px;
	padding-right: 6px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.top3 {
	height: 18pt;
	color: Black;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	padding-left: 6px;
	padding-right: 6px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #FFD700;
}

td.topl { text-align: left; }
td.topc { text-align: center; }
td.toplb { text-align: left; font-weight: bold; }


div.d {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #cccccc;
}

.imglink { padding: 1px; color: Black; border: 0; }
a.imglink  { text-decoration: none; color: White; border: 0; }
a.imglink:hover{ text-decoration: none; color: Green; border: 0; }

.pcc {
	color: #00BFFF;
	display: inline;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.blockstyle {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
}
.leftmenulink { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color : #000000; }
a.leftmenulink  { text-decoration: none; color : #000000; }
a.leftmenulink:hover{ text-decoration: underline; color : #000000; }


div.online {
	font-weight: bold;
	position: absolute;
	margin-left: 10px;
}


td.tabl2td1 {
	background: #800000;
	font-size: 12px;
}

td.tabl2td2 {
	background: #F5F5F5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

td.tabl2td3 {
	background: #800000;
	font-size: 12px;
}

td.tabl2td4 {
	background: #E2E2E2;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: bold;
}

span.bon {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F4A460;
	display: inline;
}

p.errMsg {
	color: #DC143C;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.valPrint {
	color: yellow;
	display: inline;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

.tableEmph, .emph {
	color: yellow;
}

/*Поля ввода*/
.fields {
}
/*Кнопка*/
.button {

}

.email {
	color: teal;
	display: inline;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}


.tableCount {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: black;
   border: 1px;
   border-bottom: 1px dotted white;
   border-left: 1px dotted white;
	background: #d7d7d7;
}

.tableCount td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   padding: 3px;
} 

td.tabl2td5 {
	background: #F5F5F5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}
p2 {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
} 